@charset "UTF-8";
/*==================================
      レスポンシブ設定 マップ型変数breakpointsを定義
      =================================*/
/*==================================
      # 色、フォントファミリー
      =================================*/
/*==================================
      common(一般) - 全体に共通するスタイル
      =================================*/
@media screen and (max-width: 767px) {
  .is-pc {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .is-sp {
    display: none;
  }
}

@media screen and (max-width: 1199px) {
  .is-pc1200 {
    display: none;
  }
}

@media screen and (min-width: 1200px) {
  .is-sp1200 {
    display: none;
  }
}

body {
  font-size: 16px;
  color: #000;
  line-height: 1;
  background: #fff;
}

.inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 40px;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}

@media screen and (max-width: 767px) {
  .inner {
    padding: 0 20px;
  }
}

img {
  width: 100%;
  vertical-align: bottom;
}

::-webkit-input-placeholder {
  color: rgba(62, 62, 62, 0.5);
}

:-ms-input-placeholder {
  color: rgba(62, 62, 62, 0.5);
}

::-ms-input-placeholder {
  color: rgba(62, 62, 62, 0.5);
}

::placeholder {
  color: rgba(62, 62, 62, 0.5);
}


li{
    unicode-bidi: isolate !important;
    font-variant-numeric: tabular-nums !important;
    text-transform: none !important;
    text-indent: 0px !important;
    text-align: start !important;
    text-align-last: start !important;
}

.mv {
  max-width: 1200px;
  margin: 0 auto;
}

.l-header__upper {
  display: none;
}

.l-header {
  background: #283853 !important;
}

.l-header__logo a {
  color: #fff !important;
  -webkit-transition: .3s;
  transition: .3s;
}

.l-header__logo a:hover {
  opacity: .6;
}

.p-icon::before {
  color: #fff !important;
}

.p-global-nav > ul > li > a {
  color: #fff !important;
  -webkit-transition: .3s;
  transition: .3s;
}

.p-global-nav > ul > li > a:hover {
  opacity: .6;
}

.p-global-nav > ul > li {
  border-right: 1px solid #414F67 !important;
  border-left: 1px solid #414F67 !important;
}

.p-global-nav > ul > li > a::before {
  opacity: 0;
}

.c-menu-btn::before {
  color: #fff;
}

.topNews-wrap ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media screen and (max-width: 767px) {
  .topNews-wrap ul {
    margin-top: 20px;
  }
}

.topNews-wrap ul li {
  width: 25%;
}

@media screen and (max-width: 767px) {
  .topNews-wrap ul li {
    width: calc(50% - 10px * 1/2);
    margin-right: 10px;
  }
  .topNews-wrap ul li:nth-child(2n) {
    margin-right: 0;
  }
  .topNews-wrap ul li:nth-child(n + 3) {
    margin-top: 10px;
  }
}

.topNews-wrap ul .contents {
  padding: 10px;
}

.topNews-wrap ul .title {
  font-weight: bold;
  line-height: 1.7;
  margin-bottom: 10px;
}

@media screen and (min-width: 1200px) {
  .topNews-wrap ul .title {
    font-size: 18px;
  }
}

@media screen and (max-width: 767px) {
  .topNews-wrap ul .title {
    font-size: 14px;
  }
}

.topNews-wrap ul .time {
  font-size: 12px;
  color: #aaa;
}

.topNews-wrap ul .img {
  position: relative;
  padding-top: 65%;
}

.topNews-wrap ul .img img {
  -webkit-transition: .3s;
  transition: .3s;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.topNews-wrap ul a {
  -webkit-transition: .3s;
  transition: .3s;
}

.topNews-wrap ul a .img {
  overflow: hidden;
}

.topNews-wrap ul a:hover img {
  -webkit-transition: .3s;
  transition: .3s;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.topNews-wrap ul a:hover .contents {
  opacity: .6;
}

@media screen and (min-width: 1200px) {
  .l-main {
    padding-top: 120px !important;
  }
}

.topNews-wrap {
  margin-bottom: 40px;
}

.section {
  padding: 40px 0;
}

.top2 .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media screen and (max-width: 767px) {
  .top2 .flex {
    display: block;
  }
}

.top2 .topRanking {
  width: 49%;
}

@media screen and (max-width: 767px) {
  .top2 .topRanking {
    width: 100%;
    margin-bottom: 30px;
  }
}

.top2 .topAbout {
  width: 49%;
}

@media screen and (max-width: 767px) {
  .top2 .topAbout {
    width: 100%;
  }
}

.area {
  margin: auto;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.tab_class {
  width: calc(100%/3);
  height: 50px;
  line-height: 50px;
  font-size: 15px;
  font-weight: 600;
  text-align: center;
  display: block;
  float: left;
  -webkit-box-ordinal-group: 0;
      -ms-flex-order: -1;
          order: -1;
  border-top: 4px solid #fff;
  cursor: pointer;
}

input[name="tab_name"] {
  display: none;
}

input:checked + .tab_class {
  border-top: 4px solid #707070;
}

.content_class {
  display: none;
  width: 100%;
}

input:checked + .tab_class + .content_class {
  display: block;
}

.wpp-list ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.topRanking {
  background: #eee;
  padding: 30px 40px 20px;
}

@media screen and (max-width: 767px) {
  .topRanking {
    padding: 20px 15px;
  }
}

.topRanking .ranking-title {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 30px;
}

.topRanking .content_class {
  margin-top: 20px;
}

.topRanking ul li {
	margin-bottom: 0px;
}

.topRanking ul li:last-child {
  margin-bottom: 0;
}

.topRanking ul li:nth-child(1) .img {
  position: relative;
}

.topRanking ul li:nth-child(1) .img::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 30px;
  background: #000;
  text-align: center;
  content: "1";
  color: #fff;
  line-height: 1.8;
  font-weight: 500;
}

.topRanking ul li:nth-child(2) .img {
  position: relative;
}

.topRanking ul li:nth-child(2) .img::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 30px;
  background: #000;
  text-align: center;
  content: "2";
  color: #fff;
  font-weight: 500;
  line-height: 1.8;
}

.topRanking ul li:nth-child(3) .img {
  position: relative;
}

.topRanking ul li:nth-child(3) .img::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 30px;
  background: #000;
  text-align: center;
  content: "3";
  color: #fff;
  line-height: 1.8;
  font-weight: 500;
}

@media screen and (max-width: 767px) {
  .topRanking ul li {
    margin-bottom: 10px;
  }
}

.topRanking ul li .flex2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.topRanking ul li a {
  -webkit-transition: .3s;
  transition: .3s;
}

.topRanking ul li a .img {
  overflow: hidden;
}

.topRanking ul li a .img img {
  -webkit-transition: .3s;
  transition: .3s;
}

.topRanking ul li a:hover {
  opacity: .6;
}

.topRanking ul li a:hover img {
  -webkit-transition: .3s;
  transition: .3s;
}

.topRanking ul li .img {
  width: 30%;
}

.topRanking ul li .img .img-wrap {
  position: relative;
  padding-top: 65%;
}

@media screen and (max-width: 767px) {
  .topRanking ul li .img .img-wrap {
    padding-top: 75%;
  }
}

.topRanking ul li .img .img-wrap img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.topRanking ul li .contents {
  width: 70%;
}

@media screen and (max-width: 767px) {
  .topRanking ul li .contents {
    padding: 0 10px;
  }
}

.topRanking ul li .contents a {
  display: block;
}

.topRanking ul li .title {
  font-weight: bold;
  line-height: 1.7;
  font-size: 16px;
  padding: 8px 15px;
}

@media screen and (max-width: 767px) {
  .topRanking ul li .title {
    font-size: 14px;
  }
}

.topRanking ul li .time {
  font-size: 12px;
  color: #aaa;
  padding: 0px 15px;
}

.section-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .section-flex {
    margin-bottom: 20px;
    display: block;
  }
}

.section-title {
  font-size: 32px;
  font-weight: 600;
}

@media screen and (max-width: 767px) {
  .section-title {
    font-size: 20px;
    line-height: 1.3;
  }
}

.section-btn a {
  border: 1px solid #000;
  padding: 8px 30px;
  text-align: center;
  font-size: 20px;
  width: 100%;
  display: block;
  max-width: 300px;
  white-space: nowrap;
  -webkit-transition: .3s;
  transition: .3s;
  background: #fff;
}

.section-btn a:hover {
  background: #000;
  color: #fff;
}

@media screen and (max-width: 767px) {
  .section-btn a {
    font-size: 16px;
    padding: 8px 15px;
    margin-left: 10px;
    max-width: 150px;
    margin: 0 auto;
    margin-top: 10px;
  }
}

.topAbout ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.topAbout ul li {
  width: 50%;
  position: relative;
}

.topAbout ul li a {
  -webkit-transition: .3s;
  transition: .3s;
}

.topAbout ul li a .img {
  overflow: hidden;
}

.topAbout ul li a img {
  -webkit-transition: .3s;
  transition: .3s;
}

.topAbout ul li a:hover img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition: .3s;
  transition: .3s;
}

.topAbout ul li .contents {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 10px;
}

.topAbout ul li .contents .title {
  font-weight: 600;
  font-size: 16px;
  line-height: 1.7;
  color: #fff;
  position: relative;
  z-index: 1;
}

@media screen and (max-width: 767px) {
  .topAbout ul li .contents .title {
    font-size: 12px;
  }
}

.topAbout ul li .contents .time {
  font-size: 12px;
  position: relative;
  z-index: 1;
  color: #aaa;
}

.topAbout ul li .img .img-wrap {
  padding-top: 80%;
  position: relative;
}

@media screen and (max-width: 767px) {
  .topAbout ul li .img .img-wrap {
    padding-top: 111%;
  }
}

.topAbout ul li .img .img-wrap::after {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(42%, transparent), to(rgba(0, 0, 0, 0.85)));
  background: linear-gradient(to bottom, transparent 42%, rgba(0, 0, 0, 0.85) 100%);
  content: "";
}

@media screen and (max-width: 767px) {
  .topAbout ul li .img .img-wrap::after {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(36%, transparent), to(rgba(0, 0, 0, 0.85)));
    background: linear-gradient(to bottom, transparent 36%, rgba(0, 0, 0, 0.85) 100%);
  }
}

.topAbout ul li .img .img-wrap img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
  display: inline-block;
}

@media screen and (min-width: 768px) {
  .topTag3 ul li {
    width: 25%;
  }
}

.p-footer-links {
  display: none;
}

@media screen and (min-width: 768px) {
  .topAbout ul {
    margin-bottom: 0;
  }
}

.topTag2 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.topTag2 ul .img-wrap {
  overflow: hidden;
}

.topTag2 ul li img {
  -webkit-transition: .3s;
  transition: .3s;
}

.topTag2 ul li a {
  -webkit-transition: .3s;
  transition: .3s;
}

.topTag2 ul li a:hover img {
  -webkit-transition: .3s;
  transition: .3s;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.topTag2 ul li a:hover .contents {
  opacity: .6;
}

@media screen and (min-width: 768px) {
  .topTag2 ul li {
    width: calc(33.333% - 40px * 2/3);
    margin-right: 40px;
  }
  .topTag2 ul li:nth-child(3n) {
    margin-right: 0;
  }
  .topTag2 ul li:nth-child(n + 4) {
    margin-top: 40px;
  }
}

@media screen and (max-width: 767px) {
  .topTag2 ul li {
    width: calc(50% - 20px * 1/2);
    margin-right: 20px;
  }
  .topTag2 ul li:nth-child(2n) {
    margin-right: 0;
  }
  .topTag2 ul li:nth-child(n + 3) {
    margin-top: 20px;
  }
}

.topTag2 ul li .title {
  font-weight: 600;
  font-size: 16px;
  line-height: 1.7;
  margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
  .topTag2 ul li .title {
    font-size: 14px;
  }
}

.topTag2 ul li .time {
  font-size: 12px;
  color: #aaa;
}

.topTag2 ul li .img {
  margin-bottom: 10px;
  border-radius: 10px;
}

.topTag2 ul li .img .img-wrap {
  position: relative;
  border-radius: 10px;
  padding-top: 65%;
}

.topTag2 ul li .img .img-wrap img {
  border-radius: 10px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.topAbout ul li .contents .title {
  margin-bottom: 10px;
}

.topTag4 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media screen and (max-width: 767px) {
  .topTag4 ul {
    display: block;
  }
}

@media screen and (min-width: 768px) {
  .topTag4 ul li {
    width: calc(50% - 20px * 1/2);
    margin-right: 20px;
  }
  .topTag4 ul li:nth-child(2n) {
    margin-right: 0;
  }
  .topTag4 ul li:nth-child(n + 3) {
    margin-top: 30px;
  }
}

@media screen and (max-width: 767px) {
  .topTag4 ul li {
    width: 100%;
    margin-bottom: 20px;
  }
  .topTag4 ul li:last-child {
    margin-bottom: 0;
  }
}

.topTag4 ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-transition: .3s;
  transition: .3s;
  padding: 10px;
  border: 1px solid #707070;
}

.topTag4 ul li a:hover img {
  -webkit-transition: .3s;
  transition: .3s;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.topTag4 ul li a:hover .contents {
  opacity: .6;
}

.topTag4 ul li a img {
  -webkit-transition: .3s;
  transition: .3s;
}

.topTag4 ul li a .img {
  overflow: hidden;
  width: 30%;
}

.topTag4 ul li a .contents {
  width: 67%;
}

.topTag4 ul li a .img-wrap {
  position: relative;
  padding-top: 65%;
}

@media screen and (max-width: 767px) {
  .topTag4 ul li a .img-wrap {
    padding-top: 100%;
  }
}

.topTag4 ul li a .img-wrap img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.topTag4 ul li .title {
  font-size: 16px;
  line-height: 1.7;
  font-weight: bold;
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .topTag4 ul li .title {
    font-size: 14px;
  }
}

.topTag4 ul li .time {
  font-size: 12px;
  color: #aaa;
}

.p-social-nav__item--rss a::before {
  opacity: 0;
}

.footer {
  padding: 80px 0 30px;
}

@media screen and (max-width: 767px) {
  .footer {
    padding: 40px 0 20px;
  }
}

.footer ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 800px;
  margin: 0 auto 60px;
}

@media screen and (max-width: 767px) {
  .footer ul {
    margin-bottom: 30px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.footer ul li {
  margin: 0 20px;
}

@media screen and (max-width: 767px) {
  .footer ul li {
    width: 50%;
    margin: 0;
    max-width: 320px;
    margin: 0 auto;
    text-align: center;
  }
  .footer ul li:nth-child(n + 3) {
    margin-top: 20px;
  }
}

.footer ul li a {
  font-size: 16px;
  font-weight: bold;
  -webkit-transition: .3s;
  transition: .3s;
  color: #707070;
}

@media screen and (max-width: 767px) {
  .footer ul li a {
    font-size: 14px;
  }
}

.footer ul li a:hover {
  opacity: .6;
}

.footer .copyright {
  text-align: center;
  font-size: 14px;
  color: #707070;
}

.p-global-nav__item-icon {
  margin-bottom: 5px !important;
}

.p-global-nav > ul > li > a {
  font-weight: 600;
}

.p-global-nav__item-icon {
  font-weight: 400 !important;
}

@media screen and (min-width: 1200px) {
  .p-global-nav > ul > li > a {
    font-size: 12.5px;
    text-align: center;
    line-height: 1.3;
    font-weight: 600;
  }
  .p-global-nav__item-icon {
    font-weight: 400 !important;
  }
}

.material-symbols-outlined1::after {
  content: '\e88a';
  font-family: 'Material Icons';
  font-size: 36px;
}

.material-symbols-outlined1::before {
  content: initial !important;
}

.material-symbols-outlined2::after {
  content: '\e548';
  font-family: 'Material Icons';
  font-size: 36px;
}

.material-symbols-outlined2::before {
  content: initial !important;
}

.material-symbols-outlined3::after {
  content: '\ea40';
  font-family: 'Material Icons';
  font-size: 36px;
}

.material-symbols-outlined3::before {
  content: initial !important;
}

.material-symbols-outlined4::after {
  content: '\eafb';
  font-family: 'Material Icons';
  font-size: 36px;
}

.material-symbols-outlined4::before {
  content: initial !important;
}

.material-symbols-outlined5::after {
  content: '\e30c';
  font-family: 'Material Icons';
  font-size: 36px;
}

.material-symbols-outlined5::before {
  content: initial !important;
}

.wpp-thumbnail {
  margin-right: 0 !important;
}

.category-mv {
  padding: 80px 0;
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  background: #eee;
}

@media screen and (max-width: 767px) {
  .category-mv {
    font-size: 18px;
    padding: 40px 0;
  }
}

.bread {
  padding: 30px 0;
}

@media screen and (max-width: 767px) {
  .bread {
    padding: 10px 0;
  }
}

.bread a,
.bread span {
  font-size: 14px;
}

.bread a {
  -webkit-transition: .3s;
  transition: .3s;
}

.bread a:hover {
  opacity: .6;
}

.bread .arrow {
  margin: 0 10px;
}

.category1 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media screen and (min-width: 768px) {
  .category1 ul li {
    width: calc(50% - 20px * 1/2);
    margin-right: 20px;
  }
  .category1 ul li:nth-child(2n) {
    margin-right: 0;
  }
  .category1 ul li:nth-child(n + 3) {
    margin-top: 20px;
  }
}

@media screen and (max-width: 767px) {
  .category1 ul li {
    width: 100%;
    margin-bottom: 20px;
  }
  .category1 ul li:last-child {
    margin-bottom: 0;
  }
}

.category1 ul li .img-wrap {
  padding-top: 65%;
  position: relative;
  overflow: hidden;
}

@media screen and (max-width: 767px) {
  .category1 ul li .img-wrap {
    padding-top: 100%;
  }
}

.category1 ul li .img-wrap img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: .3s;
  transition: .3s;
}

.category1 ul li .title {
  font-size: 16px;
  line-height: 1.7;
  font-weight: bold;
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .category1 ul li .title {
    font-size: 14px;
    margin-bottom: 10px;
  }
}

.category1 ul li .time {
  font-size: 12px;
  color: #aaa;
}

.category1 ul li a {
  -webkit-transition: .3s;
  transition: .3s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 10px;
  border: 1px solid #707070;
}

.category1 ul li a .img {
  width: 30%;
}

.category1 ul li a .contents {
  width: 67%;
}

.category1 ul li a:hover .contents {
  opacity: .6;
}

.category1 ul li a:hover img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.pageBute {
  text-align: center;
  margin-top: 80px;
  margin-bottom: 80px;
}

@media screen and (max-width: 767px) {
  .pageBute {
    margin-top: 30px;
    margin-bottom: 10px;
  }
}

.pageBute span,
.pageBute a {
  font-size: 20px;
  margin: 0 10px;
}

@media screen and (max-width: 767px) {
  .pageBute span,
  .pageBute a {
    font-size: 16px;
  }
}

.pageBute a {
  -webkit-transition: .3s;
  transition: .3s;
  color: #283853;
  text-decoration: underline;
}

.pageBute a:hover {
  opacity: .6;
}

.pageBute .next,
.pageBute .prev {
  text-decoration: initial;
}

.attention-section ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media screen and (min-width: 768px) {
  .attention-section ul li {
    width: calc(33.333% - 40px * 2/3);
    margin-right: 40px;
  }
  .attention-section ul li:nth-child(3n) {
    margin-right: 0;
  }
  .attention-section ul li:nth-child(n + 4) {
    margin-top: 20px;
  }
}

@media screen and (max-width: 767px) {
  .attention-section ul li {
    width: 100%;
    margin-bottom: 20px;
  }
  .attention-section ul li:last-child {
    margin-bottom: 0;
  }
}

.attention-section ul li .img {
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .attention-section ul li .img {
    margin-bottom: 10px;
  }
}

.attention-section ul li .img-wrap {
  padding-top: 65%;
  position: relative;
  overflow: hidden;
}

.attention-section ul li .img-wrap img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: .3s;
  transition: .3s;
}

.attention-section ul li .title {
  font-size: 16px;
  line-height: 1.7;
  font-weight: bold;
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .attention-section ul li .title {
    font-size: 14px;
  }
}

.attention-section ul li .time {
  font-size: 12px;
  color: #aaa;
}

.attention-section ul li a {
  -webkit-transition: .3s;
  transition: .3s;
}

.attention-section ul li a:hover .contents {
  opacity: .6;
}

.attention-section ul li a:hover img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.attention-title {
  font-size: 32px;
  text-align: center;
  margin-bottom: 60px;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .attention-title {
    font-size: 18px;
    margin-bottom: 30px;
  }
}

.single-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 100px;
}

@media screen and (max-width: 767px) {
  .single-section {
    display: block;
    margin-bottom: 40px;
  }
}

.single-section .btn {
  text-align: center;
  margin-top: 60px;
}

@media screen and (max-width: 767px) {
  .single-section .btn {
    margin-top: 30px;
  }
}

.single-section .btn a {
  margin: 0 auto;
}

.single-section .main {
  width: calc(100% - 340px);
}

@media screen and (max-width: 767px) {
  .single-section .main {
    width: 100%;
    margin-bottom: 30px;
  }
}

.single-section .sub {
  width: 300px;
}

@media screen and (max-width: 767px) {
  .single-section .sub {
    width: 100%;
  }
}

.single-section .time-flex {
  margin-left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  font-size: 16px;
}

@media screen and (max-width: 767px) {
  .single-section .time-flex {
    display: block;
    text-align: right;
    font-size: 12px;
  }
}

.single-section .time2 {
  margin-left: 20px;
}

@media screen and (max-width: 767px) {
  .single-section .time2 {
    margin-top: 10px;
  }
}

.single-section h1 {
  border: 1px solid #707070;
  padding: 10px;
  line-height: 1.3;
}

@media screen and (max-width: 767px) {
  .single-section h1 {
    font-size: 20px;
  }
}

.single-section .thumbnail-img {
  margin-top: 40px;
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .single-section .thumbnail-img {
    margin-top: 20px;
    margin-bottom: 10px;
  }
}

.single-section .s-contents {
  line-height: 2;
  font-size: 16px;
}

@media screen and (max-width: 767px) {
  .single-section .s-contents {
    font-size: 14px;
  }
}

.single-section h2 {
  padding: 10px;
  border: 1px solid #707070;
  margin: 60px 0 40px;
}

@media screen and (max-width: 767px) {
  .single-section h2 {
    margin: 30px 0 10px;
  }
}

.single-section .wp-block-image {
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .single-section .wp-block-image {
    margin-bottom: 10px;
  }
}

.sub1 ul li {
  margin-bottom: 20px;
}

.sub1 ul li:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 767px) {
  .sub1 ul li {
    margin-bottom: 10px;
  }
}

.sub1 ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-transition: .3s;
  transition: .3s;
}

.sub1 ul li a:hover {
  -webkit-transition: .3s;
  transition: .3s;
  opacity: .6;
}

.sub1 ul li a .img {
  width: 35%;
}

.sub1 ul li a .img .img-wrap {
  padding-top: 100%;
  position: relative;
  overflow: hidden;
}

@media screen and (max-width: 767px) {
  .sub1 ul li a .img .img-wrap {
    padding-top: 100%;
  }
}

.sub1 ul li a .img .img-wrap img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: .3s;
  transition: .3s;
  -o-object-fit: cover;
     object-fit: cover;
}

.sub1 ul li a .title {
  font-size: 14px;
  line-height: 1.7;
  font-weight: bold;
}

.sub1 ul li a .time {
  margin-top: 10px;
  font-size: 12px;
  color: #aaa;
}

.sub1 ul li a .contents {
  width: 57%;
}

.p-global-nav__form-wrapper {
  display: none !important;
}

.privacy {
  font-size: 16px;
  line-height: 1.7;
}

@media screen and (max-width: 767px) {
  .privacy {
    font-size: 14px;
  }
}

.business1 {
  display: block;
  margin-bottom: 0;
}

.wid800 {
  max-width: 800px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .single-section h2 {
    font-size: 18px;
    line-height: 1.3;
  }
}

.sub1 {
  margin-bottom: 50px;
}

@media screen and (max-width: 767px) {
  .sub1 {
    margin-bottom: 30px;
  }
}

.sub2-banner {
  margin-bottom: 20px;
}

.sub2-banner:last-child {
  margin-bottom: 0;
}

.sub2-banner img {
  width: 100%;
  height: auto;
}

.sub2-banner a {
  -webkit-transition: .3s;
  transition: .3s;
}

.sub2-banner a:hover {
  opacity: .6;
}

body {
  font-family: 'Noto Sans JP', sans-serif !important;
}

.c-logo {
  max-width: 300px;
}

@media screen and (min-width: 768px) {
  .c-logo {
    padding-left: 40px;
  }
}

@media screen and (max-width: 767px) {
  .c-logo {
    max-width: 200px;
  }
}

.c-logo img {
  width: 100% !important;
  height: auto;
}

.p-global-nav > ul > li > a {
  color: #233a55 !important;
}

.c-menu-btn::before {
  color: #233a55 !important;
}

.l-header {
  background: #fff !important;
}

.p-global-nav > ul > li {
  border-right: 1px solid #ddd !important;
  border-left: 1px solid #ddd !important;
}

.l-header__lower {
  border-bottom: 1px solid #ddd !important;
}

.p-global-nav > ul > li > a {
  font-size: 12px;
  font-weight: 600;
}

.section-flex {
  margin-bottom: 0;
  padding: 25px 40px;
  background: -webkit-gradient(linear, left top, right top, from(#40A6CE), to(#1A79C3));
  background: linear-gradient(to right, #40A6CE, #1A79C3);
}

@media screen and (min-width: 768px) {
  .section-title {
    font-size: 28px;
    color: #fff;
    font-weight: 500;
  }
}

.mv {
  position: relative;
}

.mv .contents {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  color: #1d73b5;
  font-size: 42px;
  font-weight: 600;
  line-height: 1.7;
  left: 6%;
}

@media screen and (max-width: 767px) {
  .mv .contents {
    font-size: 20px;
  }
}

.footer {
  background: #edf7fb;
}

.footerLogo {
  max-width: 300px;
  margin: 0 auto 60px;
}

.footerLogo a {
  -webkit-transition: .3s;
  transition: .3s;
  display: block;
}

.footerLogo a:hover {
  opacity: .6;
}

@media screen and (max-width: 767px) {
  .footerLogo {
    margin: 0 auto 30px;
    max-width: 200px;
  }
}

.topNews-wrap ul .title {
  font-weight: 500;
}

.topNews-wrap ul li {
  border-left: 1px solid #ddd !important;
  border-bottom: 1px solid #ddd !important;
}

.topNews-wrap ul li:last-child {
  border-right: 1px solid #ddd !important;
}

.topNews-wrap {
  margin-bottom: 0;
}

.topNews-wrap ul {
  margin-bottom: 0;
}

.top2 {
  padding-top: 0;
}

.material-symbols-outlined1::after,
.material-symbols-outlined2::after,
.material-symbols-outlined3::after,
.material-symbols-outlined4::after,
.material-symbols-outlined5::after {
  width: 30px !important;
  height: 30px !important;
}

@media screen and (min-width: 768px) {
  .top2 .topRanking {
    width: 50%;
  }
  .top2 .topAbout {
    width: 50%;
  }
  .topNews-wrap ul li {
    padding-bottom: 40px;
  }
}

@media screen and (max-width: 767px) {
  .section-title {
    color: #fff;
  }
}

.section-btn a {
  color: #fff;
  background: transparent;
  border: 1px solid #fff;
  padding: 9px 30px;
  border-radius: 6px;
}

.section-btn a:hover {
  background: transparent;
  opacity: .6;
}

@media screen and (min-width: 768px) {
  .section-btn a {
    font-size: 16px;
    position: relative;
    top: 2px;
  }
}

@media screen and (max-width: 767px) {
  .section-btn a {
    color: #000;
    border: 1px solid #000;
  }
}

@media screen and (max-width: 767px) {
  .topNews-wrap ul li {
    width: 50%;
    margin-right: 0;
  }
  .topNews-wrap ul li:nth-child(2) {
    border-right: 1px solid #ddd !important;
  }
  .topNews-wrap ul li:nth-child(n + 3) {
    margin-top: 0px;
  }
  .topNews-wrap ul {
    margin-bottom: 20px;
  }
}

@media screen and (min-width: 768px) {
  .topAbout ul li .contents {
    min-height: 109px;
  }
}

.topAbout ul li .contents .title {
  font-weight: 500;
  color: #000;
}

.topAbout ul li .img .img-wrap::after {
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(255, 255, 255, 0.9)));
  background: linear-gradient(to bottom, transparent 0%, rgba(255, 255, 255, 0.9) 100%);
}

.topAbout ul li .img .img-wrap {
  padding-top: 92%;
}

.topRanking {
  background: #edf7fb;
}

.footer ul {
  max-width: 500px;
}

.footer ul a {
  font-weight: 500 !important;
  white-space: nowrap;
}

.topRanking .ranking-title {
  font-family: "futura-pt", sans-serif;
  text-align: center;
  color: #1d73b5;
  position: relative;
}

@media screen and (min-width: 768px) {
  .topRanking .ranking-title {
    font-size: 36px;
    margin-bottom: 40px;
  }
}

.topRanking .ranking-title:before {
  position: absolute;
  content: "";
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: -20px;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-top: 15px solid #1d73b5;
}

.tab_class {
  font-size: 20px;
  font-family: "futura-pt", sans-serif;
  color: #1A79C3;
}

@media screen and (max-width: 767px) {
  .tab_class {
    font-size: 15px;
  }
}

input:checked + .tab_class {
  border-top: 4px solid #1d73b5;
}

.topRanking ul li:nth-child(1) .img::after {
  display: none;
}

.topRanking ul li:nth-child(2) .img::after {
  display: none;
}

.topRanking ul li:nth-child(3) .img::after {
  display: none;
}

.topRanking ul li .img .img-wrap {
  padding-top: 92%;
}

@media screen and (max-width: 767px) {
  .topRanking ul li .img .img-wrap {
    padding-top: 120%;
  }
}

.topRanking ul li .contents {
  background: #fff;
}

.topRanking ul li a {
  font-weight: 500;
}

.topRanking ul li .time {
  font-size: 15px;
  margin-top: 10px;
}

@media screen and (max-width: 767px) {
  .topRanking ul li .time {
    margin-top: 0;
    font-size: 12px;
  }
}

@media screen and (max-width: 767px) {
  .topRanking ul li .title {
    padding: 10px 0;
  }
  .topRanking ul li .img {
    width: 120px;
  }
  .topRanking ul li .contents {
    width: calc(100% - 120px);
  }
  .topRanking ul li .contents {
    padding: 10px;
  }
  .topRanking ul li .time {
    padding: 0;
  }
}

.topTag2 ul,
.topTag4 ul {
  margin: 0 40px;
  margin-top: 60px;
}

@media screen and (max-width: 767px) {
  .topTag2 ul,
  .topTag4 ul {
    margin: 0 0px;
    margin-top: 30px;
  }
}

.topTag2 ul li .title {
  font-weight: 500;
}

.topTag2 ul li .img .img-wrap {
  -webkit-box-shadow: 7px 7px 8px rgba(0, 0, 0, 0.4);
          box-shadow: 7px 7px 8px rgba(0, 0, 0, 0.4);
}

@media screen and (max-width: 767px) {
  .topTag2 ul li .img .img-wrap {
    -webkit-box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.4);
            box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.4);
  }
}

.topTag2 ul li .img {
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .topTag2 ul li .img {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 767px) {
  .topAbout ul {
    margin-top: 30px;
  }
  .topTag4 ul {
    padding-top: 30px;
  }
  .section-flex {
    padding: 20px 10px;
  }
  .section-title {
    font-size: 18px;
  }
}

.footer,
.mv {
  max-width: 1200px;
  margin: 0 auto;
  width: 93.75%;
}

@media screen and (min-width: 768px) {
  .topTag3 {
    padding-bottom: 0;
  }
  .topTag4 {
    padding-top: 0;
  }
  .topTag3 ul li .img .img-wrap {
    padding-top: 100%;
  }
  .topTag4 ul li .time {
    font-size: 15px;
  }
}

.topTag4 {
  background: #edf7fb;
}

.topTag4 ul li a {
  border: none;
  padding: 0;
}

@media screen and (max-width: 767px) {
  .footer,
  .mv {
    width: 100%;
  }
  .topTag4 {
    padding-top: 0;
    margin-top: 30px;
  }
  .topTag4 ul {
    padding: 0 15px;
  }
}

.topTag4 ul li a .img-wrap {
  padding-top: 108%;
}

.topTag4 ul li .title {
  font-weight: 500;
}

.topTag4 ul li {
  background: #fff;
  -webkit-box-shadow: 7px 7px 8px rgba(0, 0, 0, 0.3);
          box-shadow: 7px 7px 8px rgba(0, 0, 0, 0.3);
}

@media screen and (max-width: 767px) {
  .topTag4 ul li {
    -webkit-box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.3);
            box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.3);
  }
}

.topTag4 ul li a .contents {
  width: 70%;
  padding: 20px;
	background: #EDF7FA;
}

.bread a {
  color: #2395c7;
}

.bread {
  padding-bottom: 0;
}

@media screen and (min-width: 768px) {
  .bread {
    padding-top: 50px;
  }
}

.business1 {
  padding-top: 20px;
}

.single-section h1 {
  border: none;
  padding: 25px 40px;
  background: -webkit-gradient(linear, left top, right top, from(#40A6CE), to(#1A79C3));
  background: linear-gradient(to right, #40A6CE, #1A79C3);
  color: #fff;
  font-weight: 600;
  margin-bottom: 0;
}

.single-section .thumbnail-img {
  margin-top: 0;
}

@media screen and (min-width: 768px) {
  .s-contents {
    padding: 0 40px;
  }
}

.category1 {
  padding-top: 10px;
}

@media screen and (max-width: 767px) {
  .category1 {
    padding-top: 10px;
  }
}

.section-title-attention {
  display: block;
  width: 100%;
  text-align: center;
}

.single-section h2 {
  border: none;
  border-bottom: 1px solid #707070;
  color: #2395c7;
  font-weight: 500;
  padding: 0;
  position: relative;
}

@media screen and (min-width: 768px) {
  .single-section h2 {
    font-size: 26px;
  }
}

@media screen and (max-width: 767px) {
  .single-section h2 {
    padding-bottom: 10px;
  }
}

.single-section h2 span {
  font-weight: 400;
}

.single-section h2 .span1 {
  display: inline-block;
  max-width: 30px;
  margin: 0 7px;
}

@media screen and (max-width: 767px) {
  .single-section h2 .span1 {
    max-width: 20px;
  }
}

.single-section h2 .span1 img {
  vertical-align: baseline;
  position: relative;
  top: 2px;
}

@media screen and (max-width: 767px) {
  .single-section h1 {
    padding: 15px 20px;
  }
}

@media screen and (max-width: 767px) {
  .topTag4 ul li a .img {
    width: 40%;
  }
  .topTag4 ul li a .contents {
    width: 60%;
    padding: 10px;
  }
  .topTag4 ul li a .img-wrap,
  .topTag4 ul li a .img-wrap {
    padding-top: 145%;
  }
  .topRanking ul li .img .img-wrap {
    padding-top: 170%;
  }
}

.circle-right {
  border-radius: 0 150px 150px 0;
  margin-bottom: 60px !important;
}

@media screen and (max-width: 767px) {
  .circle-right {
    margin-bottom: 30px !important;
  }
}

@media screen and (min-width: 768px) {
  .single-section h1 {
    font-size: 26px;
    font-weight: 500;
    padding-left: 30px;
  }
}

.single-section2 {
  border-radius: 10px;
}

.single-section2 img {
  border-radius: 15px;
}

.s-contents3 {
  padding: 0;
}

.sub1 {
  margin-bottom: 30px;
}

.sub1 .title-main {
  font-size: 30px;
  color: #2395c7;
  text-align: center;
  font-family: "futura-pt", sans-serif;
}

@media screen and (max-width: 767px) {
  .sub1 .title-main {
    font-size: 18px;
  }
}

.sub1 .arrow {
  width: 60px;
  margin: 0 auto;
  margin-top: -10px;
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .sub1 .arrow {
    width: 40px;
  }
}

.single-section2 {
  margin-bottom: 0;
}

.sub1 ul li {
 /* padding: 10px 35px;*/ /*0206コメントアウト*/
   padding: 5px 5px;
  border-radius: 15px;
  margin: 0 15px;
  margin-bottom: 30px;
  -webkit-box-shadow: 7px 7px 8px 3px rgba(0, 0, 0, 0.2);
          box-shadow: 7px 7px 8px 3px rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 767px) {
  .sub1 ul li {
    -webkit-box-shadow: 2px 4px 4px 6px rgba(0, 0, 0, 0.2);
            box-shadow: 2px 4px 4px 6px rgba(0, 0, 0, 0.2);
  }
  .sub1 ul li img {
    border-radius: 0;
    -o-object-fit: cover;
       object-fit: cover;
  }
}

.sub1 ul li .title {
  font-weight: 600;
  /*margin-top: 20px;*/ /*0206コメントアウト*/
   margin-left:2%;
  	line-height: 1.3;
}

.hot {
  margin-bottom: 10px;
  text-align: center;
  color: #FFf;
  font-weight: 600;
  padding: 5px;
  background: #d0699f;
}

.sub2 .sub2-banner {
  margin: 0 50px;
  margin-bottom: 30px;
}

.sub2 .sub2-banner img {
/*  -webkit-box-shadow: 7px 7px 8px 3px rgba(0, 0, 0, 0.2);
          box-shadow: 7px 7px 8px 3px rgba(0, 0, 0, 0.2);*/
  border-radius: 0;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 15px;
}

@media screen and (max-width: 767px) {
  .sub2 .sub2-banner img {
    -webkit-box-shadow: 2px 4px 4px 6px rgba(0, 0, 0, 0.2);
            box-shadow: 2px 4px 4px 6px rgba(0, 0, 0, 0.2);
  }
}

ol {
  margin-bottom: 0 !important;
}

.privacy-single {
  margin-bottom: 60px !important;
}

@media screen and (max-width: 767px) {
  .privacy-single {
    margin-bottom: 50px;
  }
}

.privacy-single .title-main {
  font-size: 30px;
  color: #2395c7;
  text-align: center;
  font-family: "futura-pt", sans-serif;
}

@media screen and (max-width: 767px) {
  .privacy-single .title-main {
    font-size: 18px;
  }
}

.privacy-single .arrow {
  width: 60px;
  margin: 0 auto;
  margin-top: -10px;
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .privacy-single .arrow {
    width: 40px;
  }
}

.privacy-single .title2 {
  line-height: 1;
  padding: 15px 0;
  text-align: center;
  font-size: 26px;
  color: #8a8a8a;
  border: 1px solid #8a8a8a;
  margin-bottom: 40px;
}

@media screen and (max-width: 767px) {
  .privacy-single .title2 {
    font-size: 16px;
    margin-bottom: 20px;
  }
}

.privacy-single .contents {
  font-size: 14px;
  line-height: 2;
}

@media screen and (max-width: 767px) {
  .privacy-single .contents {
    font-size: 13px;
  }
}

.pageBute a.page-numbers {
  text-decoration: none;
  color: #1A79C3;
  font-weight: bold;
  -webkit-transition: .3s;
  transition: .3s;
  position: relative;
}

.pageBute a.page-numbers:hover {
  opacity: .6;
}

.pageBute a.page-numbers:after {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: -10px;
  width: 180%;
  height: 1.5px;
  background: #1A79C3;
  content: "";
}

.next, .prev {
  color: #000 !important;
  position: initial !important;
}

.s-contents3 h2 {
  padding-left: 70px;
  position: relative;
}

@media screen and (max-width: 767px) {
  .s-contents3 h2 {
    padding-left: 60px;
  }
}

.s-contents3 h2.h2-1::before {
  position: absolute;
  content: "01";
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  font-weight: 400 !important;
}

.s-contents3 h2.h2-2::before {
  position: absolute;
  content: "02";
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  font-weight: 400 !important;
}

.s-contents3 h2.h2-3::before {
  position: absolute;
  content: "03";
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  font-weight: 400 !important;
}

.s-contents3 h2.h2-4::before {
  position: absolute;
  content: "04";
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  font-weight: 400 !important;
}

.s-contents3 h2.h2-5::before {
  position: absolute;
  content: "05";
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  font-weight: 400 !important;
}

.s-contents3 h2.h2-6::before {
  position: absolute;
  content: "06";
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  font-weight: 400 !important;
}

.s-contents3 h2.h2-7::before {
  position: absolute;
  content: "07";
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  font-weight: 400 !important;
}

.s-contents3 h2.h2-8::before {
  position: absolute;
  content: "08";
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  font-weight: 400 !important;
}

.s-contents3 h2.h2-9::before {
  position: absolute;
  content: "09";
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  font-weight: 400 !important;
}

.s-contents3 h2.h2-10::before {
  position: absolute;
  content: "10";
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  font-weight: 400 !important;
}

.s-contents3 h2::after {
  position: absolute;
  content: "";
  top: 52%;
  left: 35px;
  width: 25px;
  height: 20px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-weight: 400 !important;
  background: url(../img/h2-icon.png) no-repeat center center/cover;
}

@media screen and (max-width: 767px) {
  .s-contents3 h2::after {
    left: 25px;
  }
}

blockquote, q {
    quotes: none !important;
}

.singleQuote {
    margin: 25px;
    padding: 20px;
    background: #FGF;
    border: 1px solid #ccc;
    box-shadow: 0px 3px 0px 0px rgba(150,150,150,0.1);
    position: relative;
}

.singleQuote ul {
    list-style: circle outside none;
    margin-left: 1.3em;
}

.singleQuote h4 {
    font-size: 20px;
}

.singleQuote:after {
    content: '"';
    font-style: italic;
    font-size: 30px;
    font-weight: normal;
    text-align: left;
    line-height: 60px;
    width: 30px;
    height: 30px;
    position: absolute;
    bottom: 7px;
    right: -2px;
    color: #5cbcd7;
}

.singleQuote:before {
    content: '"';
    font-style: italic;
    font-size: 30px;
    font-weight: normal;
    line-height: 40px;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 5px;
    left: 10px;
    color: #5cbcd7;
}

.singleFAQ__label::before {
    content: "Q. ";
    position: absolute;
    left: min(20px, calc(100vw * (12 / 375)));
}

.singleFAQ__content::before {
    content: "A. ";
    position: absolute;
    left: min(20px, calc(100vw * (12 / 375)));
}

/*shior追加分*/

.hot {
    display: none !important;
}

.thumbnail-img {
    width: 90%;
    margin: 0 auto;
    padding-top: 3%;
}

.navi_privacy{
	text-align:center;
	margin-bottom:5%;
}

.sub2 .sub2-banner img {
/*  -webkit-box-shadow: 7px 7px 8px 3px rgba(0, 0, 0, 0.2);
          box-shadow: 7px 7px 8px 3px rgba(0, 0, 0, 0.2);*/
	/*border:1px solid black;*/
  border-radius: 0;
  -o-object-fit: cover;
     object-fit: cover;
 /* border-radius: 15px;*/
}

/*0221追加分*/
/* 目次 */
.nmc-toc {
    max-width: 934px;
    margin-inline: auto;
    background-color: #F0F0F1;
    -webkit-font-feature-settings: initial;
}
@media screen and (min-width: 768px) {
    .nmc-toc {
		margin-top: 20px;
    padding-top: 1px;
    padding-bottom: 20px;
    border-radius: 10px;
    }
}
@media screen and (max-width: 767px) {
    .nmc-toc {
        padding-top: 1px;
        padding-inline: 18px;
        padding-bottom: 26px;
        margin-bottom: 42px;
        border-radius: 2.5px;
    }
}

    .nmc-toc__title {
        display: grid;
        color: #1180aa;
        font-weight: 700;
        letter-spacing: -0.02em;
    }
    @media screen and (min-width: 768px) {
        .nmc-toc__title {
            grid-template-columns: 30px 1fr;
            grid-column-gap: 8px;
            margin-bottom: 14px;
            font-size: 1.6rem;
            line-height: 1.364;
        }
    }
    @media screen and (max-width: 767px) {
        .nmc-toc__title {
            grid-template-columns: 26px 1fr;
            grid-column-gap: 7px;
            margin-bottom: 11px;
            font-size: 1.6rem;
            line-height: 1.368;
        }
    }

        .nmc-toc__title::before {
            content: "";
            aspect-ratio: 1 / 1;
            width: 100%;
            background-image: url(../images/blog/icon-toc.svg);
            background-repeat: no-repeat;
            background-size: contain;
        }


    .nmc-toc__list { list-style: decimal }
    @media screen and (min-width: 768px) {
        .nmc-toc__list { padding-left: 68px }
    }
    @media screen and (max-width: 767px) {
        .nmc-toc__list { padding-left: 19px }
    }

        .nmc-toc__item { line-height: 1.667 }
        @media screen and (min-width: 768px) {
            .nmc-toc__item { font-size: 1.2rem }
            .nmc-toc__item + .nmc-toc__item { margin-top: 7px }
        }
        @media screen and (max-width: 767px) {
            .nmc-toc__item { font-size: 1rem }
            .nmc-toc__item + .nmc-toc__item { margin-top: 14px }
        }

            .nmc-toc__link {
                position: relative;
                width: fit-content;
                display: block;
            }

                .nmc-toc__link::before {
                    content: "";
                    position: absolute;
                    bottom: 0;
                    /*border-radius: 1.5px;*/
                    /*background-color: white;*/
                }
                @media screen and (min-width: 768px) {
                    .nmc-toc__link::before {
                        left: -30px;
                        width: calc(100% + 30px);
                        height: 3px;
                    }
                }
                @media screen and (max-width: 767px) {
                    .nmc-toc__link::before {
                        left: 0;
                        width: 100%;
                        height: 2px;
                    }
                }


            .nmc-toc__list--child {}
            @media screen and (min-width: 768px) {
                .nmc-toc__list--child { margin-top: 5px }
            }
            @media screen and (max-width: 767px) {
                .nmc-toc__list--child { margin-top: 3px }
            }

                .nmc-toc__item--child { line-height: 1.364 }
                @media screen and (min-width: 768px) {
                    .nmc-toc__item--child { font-size: 1rem }
                }
                @media screen and (max-width: 767px) {
                    .nmc-toc__item--child { font-size:0.8rem }
                }

                    .nmc-toc__link--child { color: #1180aa }

.nmc-toc__item--child{
list-style-type: none;
}

/*カテゴリーページの目次対応*/

.table-of-contents li {
    list-style-type: none;
}

.table-of-contents{
    max-width: 934px;
    background-color: #F0F0F1;
    -webkit-font-feature-settings: initial;
	margin-top: 20px;
    padding-top: 1px;
    padding-bottom: 20px;
    border-radius: 10px;
}
li.nmc-toc__link--child a {
    color: #1180aa;
}
@media screen and (min-width:767px){
li.nmc-toc__item2 {
    padding-left: 68px;
	font-size: 1.2rem;
}
li.nmc-toc__link--child {
    padding-left: 76px;
}
	
@media screen and (min-width:767px){
li.nmc-toc__item2 {
padding-left: 5%;
}
li.nmc-toc__link--child {
padding-left: 5%;
}
}
	
	
.gold-crown .img {
  position: relative;
}

.gold-crown .img::before {
  position: absolute;
  top: -10px;
  left: -10px;
  border-radius: 50%;
  border-radius: 50%;
  content: "1";
  color: #fff;
  background: #827800;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  padding: 6px 10.07px 8px;
}

.silver-crown .img {
  position: relative;
}
.topRanking ul li{
	overflow:visible;
}
.silver-crown .img::before {
  position: absolute;
  top: -10px;
  left: -10px;
  border-radius: 50%;
  border-radius: 50%;
  content: "2";
  color: #fff;
  background:#C0C0C0;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  padding: 6px 10.07px 8px;
}

.bronze-crown .img {
  position: relative;
}

.bronze-crown .img::before {
  position: absolute;
  top: -10px;
  left: -10px;
  border-radius: 50%;
  border-radius: 50%;
  content: "3";
  color: #fff;
  background: #d93e18;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  padding: 6px 10.07px 8px;
}